/* --------------------------- */
/* -------- FONTS ------------ */
/* --------------------------- */
p, ul li, ol li, h4 {
    font-family: "Futura LT W01 Light Condensed";
    font-size: 20px !important;
    line-height: 25px !important;
}

pre, pre p, pre span{
	 font-family:"Futura LT W01 Light Condensed";
    font-size: 18px;
    line-height: 23px;
	background: #5c2483 !important;
	color: #fff !important;
}

.single-post .post-content ul li::before, ol li:before {
    left: -15px;
    position: absolute;
}

.single-post .post-content ul li ul li::before, ol li ol li:before {
    left: -5px;
    position: absolute;
}

.single-post .post-content ul li ul li ul li::before, ol li ol li ol li:before{
    left: 5px;
    position: absolute;
}


.preview_page h3.t-entry-title b {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 36px !important;
    line-height: 36px !important;
}

strong, b {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 20px !important;
    line-height: 25px !important;
    text-transform: none !important;
}

blockquote p {
    font-size: 20px;
    line-height: 25px;
    margin: 18px 0 0;
}

.uncode_text_column h2{
	font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 36px !important;
    line-height: 60px !important;
}

.col-lg-8 .heading-text h2 {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 25px !important;
    line-height: 30px !important;
	letter-spacing: 0 !important;
}

.preview_page h3.t-entry-title b{
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 36px !important;
    line-height: 60px !important;
}

.top-menu .menu-bloginfo .menu-bloginfo-inner{
    font-family: "Futura LT W01 Medium Condensed";
    font-size: 16px;
    text-transform: uppercase;
}

.top-menu .menu-bloginfo .menu-bloginfo-inner strong{
    font-family: 'DCC-Ash' !important;
    font-size: 16px !important;
    line-height: 16px !important;
    text-transform: uppercase !important;
	letter-spacing: 2px !important;
}


.style-dark .btn-default, .style-light .style-dark.style-override .btn-default, .style-light .style-dark .btn-default {
    background-color: #5c2483 !important;
    border-color: #ffffff !important;
    color: #ffffff !important;
    border-color: #ffffff !important;
    border-width: 2px;
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 18px !important;
    text-transform: uppercase;
}

.page-id-45461 .subtitel h2 {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 40px !important;
    line-height: 45px !important;
}

.uncode_text_column p strong {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 19px !important;
    line-height: 23px !important;
    text-transform: none !important;
}

.col-lg-8 .uncode_text_column h2 {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 25px !important;
    line-height: 30px !important;
	letter-spacing: 0 !important;
}

.uncode_text_column h2,
.col-lg-12 .uncode_text_column h2 {
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 25px !important;
    line-height: 30px !important;
	letter-spacing: 0 !important;
}
/* ---------------------------------------------- */
/* -------- Startseite Aktuelles Spiel ------------ */
/* ---------------------------------------------- */
.next-mday .heading-text h3{
	padding-bottom: 10px;
}

	.next-mday .mday-details,
	.next-mday .mday-details strong {
		font-size: 18px !important;
		font-family: "Futura LT W01 Light Condensed" !important;
		text-transform: uppercase !important;
	}

	.next-mday .mday-details strong{
		font-family: "Futura LT W01 Medium Condensed" !important;
	}

	.next-mday .mday-vs {
		font-size: 25px;
		margin: 0px;
	}

	.next-mday .mday-t .mday-h-t,
	.next-mday .mday-t .mday-a-t{
		width: 30% !important;
	}

		.next-mday .mday-t .mday-h-t{
			text-align: right;
		}

		.next-mday .mday-t .mday-a-t{
			text-align: left;
		}

	.next-mday .mday-vs{
		width: 30px;
	}

	.next-mday .mday-a-i,
	.next-mday .mday-h-i{
		width: 100px !important;
	}

	.next-mday .mday-h-t,
	.next-mday .mday-a-t{
		border-bottom: none !important;
	}

	.next-mday .mday-h-t > div > div:first-child,
	.next-mday .mday-a-t > div > div:first-child{
		border-bottom: 2px solid #5c2483 !important;
		width: auto !important;
		display: inline-block;
	}

/* ---------------------------------------------- */
/* -------- Formatierung Neavigation ------------ */
/* ---------------------------------------------- */
@media only screen and (min-width: 960px) {
	.submenu-dark .menu-horizontal .menu-smart ul.mega-menu-inner{
		width: 1200px !important;
		margin-top: -1px !important;
		    left: 0 !important;
	}
}

.hmenu-center-split .navbar-main > ul > li{
	display: inline-block !important;
}

#masthead.is_stuck .navbar-main.navbar-nav {
    height: 85% !important;
}

.top-menu {
    height: 30px !important;
    position: fixed;
    width: 100%;
    z-index: 500;
}

#masthead.navbar{
	top: 30px !important;
}

.admin-bar #masthead.is_stuck .menu-container {
    top: 62px !important;
}

ul.mega-menu-inner.in-mega.mega-menu-four.sm-nowrap.open-animated,
ul.mega-menu-inner.in-mega.mega-menu-four.sm-nowrap{
	z-index: 500 !important;
}

div.logo-container.megamenu-diff.middle{
	width: 110px;
}

div.logo-container.megamenu-diff.middle.shrinked{
	width: 70px;
}
/* ------------------------------------------ */
/* -------- Tabellenformatierung ------------ */
/* ------------------------------------------ */
table tbody tr, table tbody tr p{
	    font-family: "Futura LT W01 Light Condensed" !important;
    font-size: 18px !important;
    line-height: 23px !important;
    margin: 0 !important;
    text-transform: none;
    font-weight: normal !important;
    color: #4c4c4c;
}

	.spielplan table tbody tr ,
	.spieltabelle table tbody tr ,
	.next-play table tbody tr,
	.trainingszeiten table tbody tr{
		border-bottom: 2px solid #fff;
		text-transform: uppercase;
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 18px;
		color: #000;
	}

.trainingszeiten table tbody tr,
.trainingszeiten table tbody tr p{
	font-family: "Futura LT W01 Medium Condensed" !important;
	text-transform: uppercase !important;
	color: #4c4c4c !important;
}

	table td, table th{
		padding: 8px 8px 8px 8px !important;
	}

	.spieltabelle .table-head{
		text-transform: uppercase;
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 20px;
		color: #5c2483;
		padding: 8px 8px 8px 8px !important;
	}

	.spieltabelle .table-body .table-row {
		border-bottom: 2px solid #fff;
		text-transform: uppercase;
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 18px;
		color: #000;
	}

	.spieltabelle .table-body .table-row div{
		padding: 8px 8px 8px 8px !important;
	}

	.spieltabelle .table-body {
		display: block !important;
	}

	.spieltabelle .table-body .table-row:nth-child(even) {
        background: #e3e3e3;
    }

    .spieltabelle .table-body .table-row:nth-child(odd) {
        background: #dbdbdb;
    }

	.spieltabelle .table-body .table-row:nth-child(1),
	.spieltabelle .table-body .table-row:nth-child(2),
	.spieltabelle .table-body .table-row:nth-last-child(4),
	.spieltabelle .table-body .table-row:nth-last-child(3),
	.spieltabelle .table-body .table-row:nth-last-child(2),
	.spieltabelle .table-body .table-row:nth-last-child(1) {
        background: #f7f7f7;
    }

	.spieltabelle.fullcontent .table-body {
		display: contents !important;
	}

/* ------------------------------------------------ */
/* -------- Formatierung News-Beiträge ------------ */
/* ------------------------------------------------ */
.single-post .date-info {
    font-size: 25px !important;
}

.isotope-filters ul.menu-smart li.filter-cat-88{
	display: none !important;
}

.single-post #page-header{
	margin-top: 160px !important;
    position: relative;
	display: inline-block !important;
}

.single-post #page-header .limit-width{
	max-width: 800px !important;
	width: 800px;
}

.single-post .header-bg-wrapper{
    width: 100% !important;
    height: 520px!important;
    min-height: 300px;
    float: left;
    display: inline-block;
	position: relative !important; 
}

.single-post .header-wrapper .header-bg{
	position: inherit !important;
}

.single-post .header-wrapper .header-content{
	display: inline-block;
	padding-top: 0 !important;
}

.single-post .header-scrolled .header-scroll-opacity .header-main-container {
    opacity: 1 !important;
}

.single-post .header-scrolldown{
	display: none !important;
}

.single-post .header-wrapper .header-content-inner{
	padding-bottom: 0 !important;
}

.btn,
.buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn:not(.btn-custom-typo), .btn-link:not(.btn-custom-typo), .nav-tabs, .panel-title > a span, .search_footer, .wc-forward, .wc-forward a{
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: normal !important;
	border-width: 2px !important;
}
/* ----------------------------------------- */
/* -------- Formatierung Footer ------------ */
/* ----------------------------------------- */
.footer #sponsoren-grid .tmb .t-entry-visual img {
    width: 75%;
    float: right;
}

	.footer #sponsoren-grid .isotope-container .tmb {
		width: 175px !important;
	}

	.footer .your-email input,
	.footer .newsletter-form input {
		background-color: rgba(255, 255, 255, 0.6);
		color: #000;
		border-radius: 0 !important;
		width: 85%;
		height: 54px;
		font-size: 20px !important;
	}

	.footer input.wpcf7-form-control.wpcf7-submit.btn {
		margin: 0px 0px 0px 0px;
		color: #000000 !important;
		background-color: white !important;
		border-color: #ffffff !important;
		border-width: 2px;
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 18px !important;
		text-transform: uppercase;
		border-radius: 0;
		font-weight: normal !important;
	}

    .footer input.wpcf7-form-control.wpcf7-submit.btn:hover{
        background: transparent;
        color: #fff !important;
    }

.footer input.wpcf7-form-control.wpcf7-submit.btn{
	border-color: #5c2483 !important;
}


/* --------------------------- */
/* -------- Suche ------------ */
/* --------------------------- */
 .search-container-inner input{ /* Chrome, Firefox, Opera, Safari 10.1+ */
       font-family: "Futura LT W01 Medium Condensed";
    	font-size: 22px;
    }

 .search-container-inner input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	    opacity: 0.5 !important;
        font-family: "Futura LT W01 Medium Condensed";
    	font-size: 22px;
    }

    .search-container-inner input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	    opacity: 0.5 !important;
        font-family: "Futura LT W01 Medium Condensed";
    	font-size: 22px;
    }

    .search-container-inner input::-ms-input-placeholder { /* Microsoft Edge */
	    opacity: 0.5 !important;
        font-family: "Futura LT W01 Medium Condensed";
    	font-size: 22px;
    }

	.search .main-wrapper .page-body .row.row-parent{ 
		max-width: 1200px;
		margin: auto;
	}

	.search .main-wrapper .page-body .row.row-parent .entry-summary{
		width: 70% !important;
	}

	.search .main-wrapper .page-body .row.row-parent h1.entry-title {
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 25px !important;
		line-height: 30px !important;
	}

	.search-results .post-content article + article {
		margin: 36px 0px 0px 0px;
		border-top: 1px solid #5c2483;
	}


/* ------------------------------------ */
/* -------- Stadionlegende ------------ */
/* ------------------------------------ */
.section_stadionlegende table tbody tr:nth-child(odd),
.section_stadionlegende table tbody tr:nth-child(even) {
    background: #fff;
}

	.section_stadionlegende table tbody tr{
	    text-transform: uppercase !important;
	    font-family: "Futura LT W01 Medium Condensed" !important;
	    font-size: 18px !important;
	    color: #000 !important;
	}

	.section_stadionlegende table tbody tr td mark{
		border-radius: 50%;
		padding: 4px 10px;
		background-color: transparent !important;
		background: transparent;
		border: 2px solid #000;
		color: #000 !important;
		font-size: 22px !important;
		margin-right: 5px !important;
	}

	.section_stadionlegende table tbody tr td{
		padding: 15px 20px !important;
		width: auto !important;
	}

	.section_stadionlegende table tbody tr:nth-child(1) td:nth-child(1){
	    background: #c44f4c;
	    color: #fff !important;
	}

	.section_stadionlegende table tbody tr:nth-child(2) td:nth-child(1){
	    background: #ed7744;
	    color: #fff !important;
	}

	.section_stadionlegende table tbody tr:nth-child(3) td:nth-child(1){
	    background: #edad0c;
	    color: #fff !important;
	}

	.section_stadionlegende table tbody tr:nth-child(4) td:nth-child(1){
	    background: #5c2483;
	    color: #fff !important;
	}

	.section_stadionlegende table tbody tr:nth-child(5) td:nth-child(1){
	    background: #c2ac60;
	    color: #fff !important;
	}


.home .team ul.pagination li.page-next .fa-angle-right:hover{
	color: #000 !important;
}

.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip{
	color: #fff !important;
}

.spieltabelle .table-body .table-row:nth-child(2),
.spieltabelle .table-body .table-row:nth-child(3),
.spieltabelle .table-body .table-row:nth-last-child(5)
/*.spieltabelle .table-body .table-row:nth-last-child(4),*/
/*.spieltabelle .table-body .table-row:nth-last-child(3) */
{
	border-bottom: 2px solid #5b2984 !important;
}

.spieltabelle .table-body .table-row:nth-child(3)
/*.spieltabelle .table-body .table-row:nth-last-child(3)*/
{
    background: #af93c2;
}



/* --------------------------------------- */
/* -------- Tabelle Spieltage ------------ */
/* --------------------------------------- */
.spieltage table thead tr {
    background: #fff;
    border-bottom: 2px solid #5c2483;
    display: table-row !important;
    width: 100%;
}

	.spieltage .mday-over-cont-t{
		background: transparent !important;
	}

	.spieltage .mday-over-row {
		display: inline-block !important;
		width: 100% !important;
		flex-direction: row;
		justify-content: space-between;
		padding: 8px;
	}

	.spieltage .mday-over-cont-h-t div, .mday-over-cont-a-t div{
		border-bottom: 2px solid #5c2483 !important;
		display: inline-block;
		font-size: 18px;
		text-transform: uppercase;
		font-family: "Futura LT W01 Medium Condensed";
	}

	.spieltage .mday-over-cont-h-t, .spieltage .mday-over-cont-a-t{ border: none !important;}

	.spieltage .mday-over-cont-vs{
		color: #5c24837f;
		font-size: 25px;
		margin: 0 5px;
		text-transform: uppercase;
		font-family: "Futura LT W01 Medium Condensed";
		text-align: center;
	}

	.spieltage .mday-over-date, 
	.spieltage .mday-over-cont-details div{
		font-family: "Futura LT W01 Light Condensed";
		font-size: 18px !important;
		line-height: 23px !important;
		text-transform: none !important;
		color: #000;
	}

	.spieltage .mday-over-cont-t .mday-over-cont-h-t,
	.spieltage .mday-over-cont-t .mday-over-cont-a-t{
		width: 30% !important;
	}

	.spieltage .mday-over-cont-vs{
		width: 5% !important;
	}

	.spieltage .mday-over-cont-a-i,
	.spieltage .mday-over-cont-h-i{
		width: 8% !important;
	}

	.spieltage .mday-over-nav{
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 20px;
		padding: 8px 8px 8px 8px !important;
		background-color: white;
		color: #5c2483;
		text-transform: uppercase;
		border-bottom: 2px solid #5c2483;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.spieltage .mday-over-nav-item{
		opacity: 0.5;
	}

	.spieltage .mday-over-nav-item.mday-over-nav-active,
	.spieltage .mday-over-nav-item:hover,
	.spieltage .mday-over-nav-item.mday-over-nav-active a{
		opacity: 1 !important;
			color: #5c2483;
	}

	.spieltage .mday-over-row{
		border-bottom: 2px solid #fff;
	}

	.spieltage .mday-over-row:nth-child(odd) {
		background: #dbdbdb;
	}

	.spieltage .mday-over-row:nth-child(even) {
		background: #e3e3e3;
	}

	.spieltage .mday-over-row-cont:last-child{
		padding-bottom: 0px;
	}

	.spieltage .mday-over-cont-score-r {
		margin-right: -30px !important;
	}

	.spieltage .mday-over-cont-score-l {
		margin-left: -30px !important;
	}

	.spieltage .mday-over-cont-score-l, .spieltage .mday-over-cont-score-r{
		color: #000 !important;
		font-family: "Futura LT W01 Medium Condensed" !important;
		font-size: 40px;
		height: 54px !important;
	}

	.spieltage .mday-over-cont-t .mday-over-cont-h-t{
		text-align: right !important;
	}

	.spieltage .mday-over-cont-t .mday-over-cont-a-t{
		text-align: left !important;
	}

	.spieltage .mday-over-cont-details{
		text-align: center;
		margin-bottom: 20px;
		margin-top: -5px;
	}

/* --------------------------------------- */
/* -------- Tabelle Aufstellung ------------ */
/* --------------------------------------- */
.line-up-team{   
	font-family: "Futura LT W01 Light Condensed" !important;
    font-size: 18px !important;
    line-height: 23px !important;
	display: inline-block !important;
}

.line-up-team .line-up-ht{
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Futura LT W01 Medium Condensed";
    width: 100%;
    padding: 8px;
}


	.line-up-team .line-up-t .line-up-th{
		font-size: 18px;
		text-transform: uppercase;
		font-family: "Futura LT W01 Medium Condensed";
		padding: 8px;
		width: 100%;
		float: left;
	}

	.line-up-team .line-up-t .line-up-tb{
		width: 100%;
		float: left;
	}

	.line-up-team .line-up-t .line-up-tb .line-up-r {
		flex-direction: row;
		padding: 8px;
		width: 100%;
	}

	.line-up-team .line-up-t .line-up-tb .line-up-r div:nth-child(1){
		width: 20% !important;
		font-family: "Futura LT W01 Medium Condensed";
    	font-size: 18px;
	}

	.line-up-team .line-up-t .line-up-tb .line-up-r div:nth-child(2){
		width: 80% !important;
	}

	.line-up-team .line-up-r{
			border-bottom: 2px solid #fff;
	}

	.line-up-team .line-up-r:nth-child(odd){
		background: #dbdbdb;
	}

	.line-up-team .line-up-r:nth-child(even){
		background: #e3e3e3;
	}


.tab-content .remove-top-margin{
	margin-top: 0 !important;
}

/* ----------------------------- */
/* -------- Sidebar ------------ */
/* ----------------------------- */
.related .single-block-padding {
    padding: 20px;
}

/* ----------------------------------------------- */
/* -------- Tabelle Zugänge / Abgänge ------------ */
/* ----------------------------------------------- */
.transfers table thead tr{
	display: table-row;
}


.news_home.videos .tmb .t-inside .t-entry-visual h3.t-entry-title{
    right: 15px;
    bottom: 5px;
    position: absolute;
    width: 135px;
    font-family: 'DCC-Ash' !important;
    font-size: 28px !important;
    color: #fff !important;
    letter-spacing: 1px !important;
}


.news_home.videos .tmb .t-entry-visual .t-overlay-icon.t-icon-size-md {
    font-size: 50px;
}

/* ----------------------------------------------- */
/* -------- Feinschliff ------------ */
/* ----------------------------------------------- */
.ngts-t {
	border-spacing: 9px 0px !important;
}

.cfcleague-leaguetable .table-body{
	height: 420px !important;
}

.spielplan table tbody tr:last-child{
	border-bottom: 0 !important;
}

.news_home .tmb .t-entry p.t-entry-readmore .btn:hover{
	color: #000 !important;
}

.profikader .t-entry-visual,
.single-portfolio .tmb{
	border-bottom: 2px solid #5c2483;
}

.video_channel .tmb-content-center.tmb .t-entry-text {
    text-align: left !important;
}

.video_channel .tmb .t-inside .t-entry-text p.t-entry-meta:first-child{
	display: inline-block !important;
}

.epyt-gallery-title {
    font-size: 20px;
    font-weight: normal !important;
    padding-top: 8px;
    padding-left: 2px;
}

.epyt-gallery-thumb{
    padding-bottom: 15px !important;
}

.epyt-gallery-subscribe a.epyt-gallery-subbutton, 
.epyt-gallery-subscribe a.epyt-gallery-subbutton:hover {
    display: inline-block;
    padding: 15px 20px;
    width: 100%;
	background: #5c2382!important;
    background-color: #5c2382!important;
    color: #fff!important;
    text-decoration: none!important;
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: normal !important;
    border-width: 2px !important;
    border-radius: 0;
    letter-spacing: 0.5px !important;
}

	.epyt-gallery-subscribe a.epyt-gallery-subbutton:hover {
	    background-color: transparent !important;
		background: transparent !important;
	    color: #000 !important;
	   	border-color: #5c2382 !important;
	}

.epyt-gallery-subscribe a.epyt-gallery-subbutton img {
    width: 30px!important;
    height: auto!important;
    vertical-align: middle!important;
    padding: 0px 6px 3px 0;
    display: inline-block;
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.match-center_content .tab-content .t-overlay-wrap .t-entry-meta{
	    margin: 0px 0px 0px 0px !important;
}

.match-center_content .row-container .row-parent {
    padding: 0px 36px 36px 0px !important;
}

.mday-t {
    background-color: transparent !important;
}	

.mday-score-l {
    margin-left: -30px;
    height: 50px;
    width: 98px;
}

.mday-score-l, .mday-score-r{
	height: 50px;
	margin-right: 0px;
}

.mday-score-r{
	margin-right: -15px !important;
}

.team .tmb .t-overlay-wrap h3.t-entry-title {
    margin-top: 5px !important;
}

.btn-container.btn-inline {
    padding-left: 0px;
}

#sponsoren-grid .tmb .t-entry-visual img {
    width: 85% !important;
    margin: 0 auto;
    top: 3px;
}

.section_club-lila-weiss{
    background-color: #ffffff;
	border: 2px solid #fff !important;
    transform: skew(-30deg);
}

.button_kachel_club-lila-weiss{
    background-color: transparent !important;
    border: none;
    transform: skew(30deg);
    color: #5c2581 !important;
    padding: 20px 20px !important;
    position: relative;
    z-index: 5;
    font-family: 'DCC-Ash' !important;
    font-size: 40px !important;
    line-height: 40px !important;
    text-transform: uppercase;
    letter-spacing: 2px !important;
}

.section_club-lila-weiss:hover{
    background-color: transparent;
    border: 2px solid #fff !important;
    transform: skew(-30deg);
}

.section_club-lila-weiss:hover .button_kachel_club-lila-weiss,
.section_club-lila-weiss .button_kachel_club-lila-weiss:hover,
.section_club-lila-weiss:hover .button_kachel_club-lila-weiss:hover
.button_kachel_club-lila-weiss:hover,
.section_club-lila-weiss:hover .style-light .button_kachel_club-lila-weiss.btn-color-xsdn.btn-text-skin.btn-outline, 
.section_club-lila-weiss:hover .style-light .button_kachel_club-lila-weiss.btn-color-xsdn.btn-text-skin:not(.btn-outline):hover{
	color: #fff !important;
}


@media only screen and (min-width:1200px){
	.related .uncol.style-light{
		width: 340px;
		float: right;
	}
	
		.related .uncol.style-light .uncol.style-light{
			width: 100% !important;
		}


	.related .uncol style-light .tp-parallax-wrap,
	.related  .tp-parallax-wrap{
		position: initial !important;
		left: 0px !important;
	}
	
	.button_tickets_slider{
		top: unset !important;
		bottom: 375px;
		left: unset !important;
    	right: 20% !important;
	}

	.button_fanartiekl_slider{
		top: unset !important;
		bottom: 300px;
		left: unset !important;
    	right: 20% !important;
	}
	
	footer #sponsoren-grid .isotope-container{
		right: -50px !important;
	}
}

@media only screen and (max-width: 1250px) and (min-width:960px){
	.portfolio_gallerie .isotope-filters ul.menu-smart > li > span a {
	    padding: 10px !important;
	}

	.page-id-4327 .col-lg-9.with-sidebar {
	    width: 60%;
	}

	.page-id-4327 .col-lg-3.related {
	    width: 30%;
	}
	
	.button_tickets_slider{
		top: unset !important;
		bottom: 375px;
		left: unset !important;
    	right: 20% !important;
	}

	.button_fanartiekl_slider{
		top: unset !important;
		bottom: 300px;
		left: unset !important;
    	right: 20% !important;
	}
	
	.slider_onlineshop .tp-bgimg.defaultimg{
		background-position: 40% 50% !important;
	}
	
	#sponsoren-grid .isotope-container {
		right: -30px;
	}
}

@media only screen and (max-width: 1250px) and (min-width:1200px){
	#sponsoren-grid .isotope-container {
		right: -30px;
	}
}



@media only screen and (max-width: 1250px){
	.portfolio_gallerie .isotope-filters ul.menu-smart > li > span a {
		padding: 10px !important;
	}
	
	#seitenauszug .second-button{
		width: 100%;
		float: left;
		margin-top: 10px;
		text-align: center !important;
	}

	#seitenauszug .first-button{
		width: 100%;
		float: left;
		text-align: center !important;
	}
}

@media only screen and (max-width: 960px){
	/* Overlaymenu */
	#menu-top-menu-2 {
	    margin-top: 0px !important;
	}

	/* Beitrags-Bild Position */
	#page-header .header-wrapper > .header-bg-wrapper {
	    width: 100vw !important;
	    height: 510px !important;
	    padding: 0px 36px 0px 36px !important;
	}

		.single-post #page-header {
		    margin-top: 0px !important;
		}

		.single-post h1.post-title, h1 {
		    font-size: 50px !important;
		    line-height: 50px !important;
		}

		.single-post .header-wrapper .header-bg{
			width: 100% !important;
			background-size: 100% !important;
			background-repeat: no-repeat !important;
		}
	
	.menu-accordion .menu-smart li:first-child {
		padding-left: 0px !important;
	}
	
	#menu-top-menu-2 {
		text-align: right !important;
		display: inline-block !important;
		width: auto !important;
		float: right !important;
	}
	
	body.hmenu-center-split .menu-horizontal .menu-smart > li {
		vertical-align: middle !important;
	}

	/* Footer Linksbündig */
	footer .footer_navigation ul {
	    text-align: left !important;
	    float: left;
	}

		footer .footer_navigation ul#menu-footer-menu li {
		    margin-left: 0px !important;
		    margin-right: 15px !important;
		}

	/* Filter Portfolio */
	.portfolio_gallerie .isotope-filters ul.menu-smart > li {
	    display: inline-block !important;
	}
	
	.section_stadionlegende table tbody tr td mark {
	    padding: 0px 6px;
	    font-size: 20px !important;
	    line-height: 30px;
    }
	
	.anfahrt_boxed .vom_bahnhof{
    	margin-top: 36px !important;
    }
	
	 .anfahrt_karte .uncell.boomapps_vccolumn{
        vertical-align: middle !important;
    }
	
	.mday-score-r {
		margin-right: -35px !important;
	}
	
	.top-info span {
		text-shadow: none !important;
		text-align: center;
		color: #fff !important;
	}
}

@media only screen and (max-width: 960px){
	#sponsoren-grid .isotope-container .tmb {
		width: 120px !important;

	}
	
	.sponsoren h3.one span {
		font-size: 25px;
	}
}

@media only screen and (max-width: 960px) and (min-width:778px){
	.button_tickets_slider{
		top: unset !important;
		bottom: 375px;
		left: unset !important;
    	right: 225px!important;
	}

	.button_fanartiekl_slider{
		top: unset !important;
		bottom: 300px;
		left: unset !important;
    	right: 225px!important;
	}
	
	.slider_onlineshop .tp-bgimg.defaultimg{
		background-size: auto !important;
		background-position: 42% 50% !important;
	}	
	
	.unternehmerfreunde .btn-container.btn-inline,
	.hospitality .btn-container.btn-inline,
	.spielerpaten .btn-container.btn-inline{
		display: block !important;
	}
	
	.unternehmerfreunde .custom-link.btn,
	.hospitality .custom-link.btn,
	.spielerpaten .custom-link.btn{
		max-width: 100% !important;
    	min-width: 100% !important;
	}
}

@media only screen and (max-width: 778px){
	.button_tickets_slider{
		top: unset !important;
		bottom: 120px;
	}

	.button_fanartiekl_slider{
		top: unset !important;
		bottom:60px;
	}
	
	.slider_onlineshop .tp-bgimg.defaultimg{
		background-size: auto !important;
		background-position: 40% 50% !important;
	}
	
	.unternehmerfreunde .custom-link.btn,
	.hospitality .custom-link.btn,
	.spielerpaten .custom-link.btn{
		max-width: 100% !important;
	}
}

.home .team.shape-divider_bottom{
    margin-bottom: -17px;
}

.main-wrapper .sticky-element.is_stucked {
    top: 180px !important;
}

@media only screen and (max-width: 960px) and (min-width: 800px){
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) svg, 
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) img {
		width: 295%;
	}
}

@media only screen and (max-width: 800px) and (min-width: 778px){
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) svg, 
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) img {
		width: 295%;
	}
}

@media only screen and (max-width: 778px) and (min-width: 695px){ 
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) svg, 
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) img {
		width: 295%;
	}
}

@media only screen and (max-width: 695px){ 
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) svg, 
	.shape-divider_bottom .uncode-divider-wrap:not(.uncode-divider-preserve-ratio) img {
		width: 800%;
	}
	
	.spielerkarte h1,
	h2 {
    	font-size: 40px !important;
		line-height: 40px !important;
	}
	
	.ngts-r td {
		font-size: 13px;
	}
	
	 .top-info span {
		 text-align: left;
	}
	
	.team.shape-divider_bottom .footer #sponsoren-grid .isotope-wrapper .isotope-container .tmb,
	footer #sponsoren-grid .isotope-container .tmb{
		width: 100px !important;
	}

	.footer #sponsoren-grid .tmb .t-entry-visual img {
		width: 98%;
		float: left;
	}
	
	footer .your-email input, footer input.wpcf7-form-control.wpcf7-submit.btn {
		width: 100% !important;
	}
	
	.row div[class*=col-lg-].align_right > .uncol > .uncoltable > .uncell > .uncont, 
	.row div[class*=col-lg-] .row-inner .align_right > .uncol > .uncoltable > .uncell > .uncont {
		text-align: left !important;
	}
	
	.news_home .tmb .t-inside .t-entry-visual p span {
    	right: 15px !important;
		text-align: right !important;
	}
	
	#page-header .header-wrapper > .header-bg-wrapper {
		width: 100vw !important;
		height: 120px !important;
		padding: 0 !important;
	}
	
	.header-wrapper .header-content-inner {
		margin: 0 auto;
		padding: 0px 36px 0px 36px !important;
	}
	
	.epyt-gallery-allthumbs.epyt-cols-3 .epyt-gallery-thumb {
		width: 100% !important;
	}
	
	.epyt-gallery iframe{
		height: 125px !important;
	}
	
	.style-light .btn-default.button_large,
	.btn-vfl-lila{
		width: 100% !important;
	}
	
	.spieltabelle .table-head {
		font-size: 15px !important;
		padding: 8px 8px 8px 0px !important;
	}
	
	.spieltage .mday-over-date, .spieltage .mday-over-cont-details div {
		margin-bottom: 15px !important;
	}
	
	.spieltage .mday-over-cont-t .mday-over-cont-h-t, .spieltage .mday-over-cont-t .mday-over-cont-a-t {
		width: 30% !important;
	}
	
	.spieltage .mday-over-cont-t .mday-over-cont-h-t,
	.spieltage .mday-over-cont-t .mday-over-cont-a-t{
		text-align: center !important;
	}
	
	.spieltage .mday-over-date, .spieltage .mday-over-cont-details div {
		font-size: 13px !important;
	}
	
	.mday-over-cont-a-t {
		margin-left: 5px !important;
	}
	
	.mday-over-cont-h-t {
		margin-right: 5px !important;
	}
	
	.spieltage .mday-over-cont-vs {
		width: 12% !important;
	}
	
	.uncode-single-media.bremer-bruecke_anfahrt {
		margin-top: -0px !important;
		z-index: 1;
	}
	
	.btn:not(input), .btn-link:not(input) {
		transform: scale(1) !important;
	}
	
	.btn-lg {
		padding: 10px 15px !important;
		width: 100% !important;
		min-width: 100% !important;
	}
	
	.fanbeauftragte .uncode_text_column img{
		width: 100% !important;
	}

	#sponsoren-grid  .isotope-wrapper.isotope-inner-padding.single-gutter {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	.button_kachel_club-lila-weiss{
		transform: skew(30deg) !important;
	}
	
	.button_kachel_club-lila-weiss.btn:not(input), .button_kachel_club-lila-weiss.btn-link:not(input) {
		transform: skew(30deg) !important;
	}
	
	.button_kachel_club-lila-weiss {
		font-size: 25px !important;
	}
}

@media (max-width: 569px){
	.header-wrapper .header-bg-wrapper + div, .header-wrapper .header-bg-wrapper:only-child {
    	min-height: auto;
	}
}

@media only screen and (max-width: 786px){
	.match-center_content ul.nav-tabs {
	    display: inline-block !important;
	}

	.vc_custom_1549450764509 {
	    padding: 0px !important;
	}
	
	.match-center_content ul.nav-tabs li a,
	.match-center_content ul.nav-tabs li.active a, 
	.match-center_content ul.nav-tabs li a:hover{
		padding: 10px;
	}

	.profikader .t-entry-visual-overlay,
	.profikader .t-overlay-text {
		opacity: 1 !important;
	}
}


.slider_letterspacing{
	letter-spacing: 3px !important;
}


#seitenauszug h2{
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 34px !important;
    line-height: 35px !important;
    letter-spacing: 0 !important;
    margin-top: 0px !important;
}

#seitenauszug h1 {
    font-family: 'DCC-Ash' !important;
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    margin-top: 10px;
}

#seitenauszug p#section-button{
	float: left !important;
	margin-top: 40px !important;
}

#seitenauszug .first-button,
#seitenauszug .second-button:hover{
	color: #000000 !important;
    background-color: #fff !important;
    border: 2px solid #5c2483 !important;
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 18px !important;
    text-transform: uppercase;
    padding: 14px 40px 14px 40px !important;
}

#seitenauszug .second-button,
#seitenauszug .first-button:hover{
	color: #fff !important;
    background-color: #5c2483 !important;
    border: 2px solid #5c2483 !important;
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 18px !important;
    text-transform: uppercase;
    padding: 14px 40px 14px 40px !important;
}

@media only screen and (max-width: 650px){
	.navbar-nav-last.secondary_menu_righ {
	    display: inline-block !important;
	    width: 100%;
	}

	#masthead.is_stuck .menu-accordion .menu-smart li:first-child {
		padding-left: 0px !important;
	}
	
	#menu-top-menu-2 {
    	float: none !important;
	}
	
	#masthead.is_stuck .navbar-nav-last .menu-accordion .menu-smart {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}

	.navbar-nav-last.secondary_menu_righ ul.menu-smart li.menu-item-link > a, 
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner .navbar-nav-last ul.menu-smart li.menu-item-link > a{
			font-size: 25px !important;
			line-height: 25px !important;
	}
	
	#menu-top-menu-2 {
		text-align: center !important;
		display: inherit;
		width: auto !important;
		float: none !important;
	}
	
	#masthead.is_stuck .navbar-nav-first, #masthead.is_stuck .navbar-nav-last {
		height: unset !important;
	}
	
	#seitenauszug .first-button, #seitenauszug .second-button:hover,
	#seitenauszug .second-button, #seitenauszug .first-button:hover{
		width: 100%;
		float: left;
		text-align: center !important;
		padding: 14px 20px 14px 20px !important;
	}
	
	#seitenauszug .second-button{
		margin-top: 15px !important;
	}
	
	.spielplan table tbody tr:nth-child(odd),
	.spielplan table tbody tr:nth-child(even){
		font-size: 15px !important;
	}
	
	.post-content ul:not(.no-list) {
    	list-style: disc;
		padding: 0px 0px 0px 0px;
	}
	
	.portfolio_gallerie .pagination > li .page-numbers, .portfolio_gallerie .navigation > li .page-numbers {
		width: 30px;
		height: 30px;
		margin-top: 4.5px;
		margin-bottom: 4.5px;
		font-size: 13px !important;
		line-height: 29px !important;
	}
	
	.portfolio_gallerie .pagination > li {
		margin: 0 !important;
	}
	
	.pagination .page-next,
	.pagination .page-prev{
		display: none !important;
	}
}

@media only screen and (max-width: 450px){
	.spieltage .mday-over-cont-a-i, .spieltage .mday-over-cont-h-i {
		display: none;
	}
	
	.spieltage .mday-over-cont-t .mday-over-cont-h-t, .spieltage .mday-over-cont-t .mday-over-cont-a-t {
		width: 50% !important;
	}
	
	.spieltage .mday-over-cont-details {
		margin-bottom: 20px;
		margin-top: 5px;
	}
	
	.mday-over-cont-score-l,
	.mday-over-cont-score-r{
		background-image: none !important;
	}
	
	.spieltage .mday-over-cont-score-l {
		margin-left: 0px !important;
	}
	
	.mday-over-cont-score-l, .mday-over-cont-score-r {
    	width: 50px !important;
	}
	
	.spieltage .mday-over-cont-score-r {
		margin-right: 0px !important;
	}
	
	.spielerkarte h1, h2,
	.more .tmb .t-entry .t-entry-title{
		font-size: 35px !important;
		line-height: 35px !important;
	}
	
	.col-lg-8 .heading-text h2 {
    	font-size: 22px !important;
		line-height: 28px !important;
	}
	
	.single-block-padding {
		padding: 15px;
	}
	
	h1{
		word-wrap: break-word;
    	width: 100%;
	}
	
	.post-content iframe {
		width: 100% !important;
		/* height: auto !important; */
	}
	
	.btn-lg {
		padding: 10px 5px !important;
		width: 100% !important;
		min-width: 100% !important;
	}
	
	.vc_custom_1549450764509 {
		padding-right: 0px !important;
	}
	
	.match-center_content ul.nav-tabs li a, .match-center_content ul.nav-tabs li.active a, .match-center_content ul.nav-tabs li a:hover {
		padding: 5px;
	}
}

.mday-h-t > div > div > div, .mday-a-t > div > div > div {
    font-size: 16px;
}

.next-mday .mday-details, .next-mday .mday-details strong {
    font-size: 20px !important;
}

.next-mday .mday-a-i, .next-mday .mday-h-i {
    width: 130px !important;
}

.next-mday .mday-h-t > div > div:first-child, .next-mday .mday-a-t > div > div:first-child {
    margin-bottom: 5px !important;
}

.next-mday .mday-t .mday-h-t, .next-mday .mday-t .mday-a-t {
    width: 35% !important;
}

.custom-link.text-default-color {

    font-size: 22px !important;
}








/* ------------------------------------------------------------------------------------------------- */
/* ------------------------- Slider Revolution ----------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
/* Slider 1 Teaser */
.big_headline_group{
	left: -20px !important;
    top: unset !important;
	bottom: 450px !important;
}

.slider01_button-content{
	left: unset !important;
    right: 520px !important;
    top: unset !important;
    bottom: 450px;
}

	.slider01_button-content .text1{
		left: 0px !important;
		top: 0px !important;
	}

	.slider01_button-content .text2{
		left: 0px !important;
		top: 30px !important;
	}

	.slider01_button-content .text3{
		left: 0px !important;
		top: 85px !important;
	}

	.slider01_button-content .slider01_button-content_btn-1{
		left: 0px !important;
		top: 145px !important;
	}

	.slider01_button-content .slider01_button-content_btn-2{
		left: 0px !important;
		top: 220px !important;
	}

/* Slider 2 - Headline zentriert */
.slider_2_center,
.content_fanshop{
	top: 150px !important;
}


/* Slider 3 Fan-Shop mit einzel Bild */
.content_fanshop_position{
	top: 50px !important;
}
	.content_fanshop .headline_1{
		top: 0 !important;
		left: 0 !important;
	}

	.content_fanshop .headline_2{
		top: 115px !important;
    	left: 0 !important;
	}

		.content_fanshop .headline_1 .slider_letterspacing,
		.content_fanshop .headline_2 .slider_letterspacing{
			padding: 15px 25px 15px !important;
		}

	.content_fanshop .text{
		top: 230px !important;
    	left: 0 !important;
	}

	.content_fanshop .text_content{
		max-width: 355px !important;
		min-width: 355px !important;
		max-height: auto !important;
		min-height: auto !important;
	}

	.content_fanshop .btn-1{
		top: 365px !important;
    	left: 0 !important;
	}

	.content_fanshop .btn-2{
		top: 440px !important;
   	 	left: 0 !important;
	}


@media only screen and (max-width: 1770px){
	.slider01_button-content{
		left: unset !important;
   		right: 280px !important;
	}
	
	.content_fanshop_position {
		top: -58px !important;
	}

}

@media only screen and (max-width: 1440px){
	/* Slider 1 Teaser */
	.big_headline_group{
		left: -20px !important;
		top: unset !important;
		bottom: 350px !important;
	}
	
	.slider01_button-content{
		left: unset !important;
   		right: 270px !important;
		top: unset !important;
		bottom: 450px !important;
	}
	
	.Slider_2_center{
		top: 150px !important;
	}
	
	.content_fanshop_position{
		top: -50px !important;
		left: unset !important;
		right: 500px !important;
	}
	
		.content_fanshop .headline_1 .slider_letterspacing,
		.content_fanshop .headline_2 .slider_letterspacing{
			font-size: 50px !important;
			line-height: 60px !important;
			padding: 15px 25px 0px !important;
			min-height: auto !important;
			max-height: unset !important;
		}

			.content_fanshop .headline_2 {
				top: 80px !important;
				left: 0 !important;
			}
	
			.content_fanshop .text {
				top: 160px !important;
				left: 0 !important;
			}

			.content_fanshop .btn-1 .rev-btn,
			.content_fanshop .btn-2 .rev-btn{
				min-width: 370px !important;
				max-width: 370px !important;
				font-size: 25px !important;
				padding: 15px 15px 5px !important;
			}
	
			.content_fanshop .btn-1 {
				top: 295px !important;
				left: 0 !important;
			}
	
			.content_fanshop .btn-2 {
				top: 370px !important;
				left: 0 !important;
			}
	
			.slider_3_img{
				top: 110px !important;
				left: 50px !important;
			}
}

@media only screen and (max-width: 1200px){
	/* Slider 1 Teaser */
	.big_headline_group{
		left: -20px !important;
		top: unset !important;
		bottom: 350px !important;
	}
	
	.slider01_button-content{
		left: unset !important;
   		right: 250px !important;
		top: unset !important;
		bottom: 300px !important;
	}
	
	.content_fanshop_position{
		top: -100px !important;
		left: unset !important;
		right: 450px !important;
	}
	
	.slider_3_img{
				top: 110px !important;
				left: 50px !important;
			}
}

@media only screen and (max-width: 1024px){
	.big_headline_group {
		left: -20px !important;
		top: unset !important;
		bottom: 200px !important;
	}
	
	.slider_2_center{
		top: 50px !important;
	}
	
	.content_fanshop_position{
		top: -100px !important;
		left: unset !important;
		right: 400px !important;
	}
	
		.content_fanshop .headline_1 .slider_letterspacing,
		.content_fanshop .headline_2 .slider_letterspacing{
			font-size: 40px !important;
			line-height: 50px !important;
			padding: 15px 25px 0px !important;
			min-height: auto !important;
			max-height: unset !important;
		}

			.content_fanshop .headline_2 {
				top: 70px !important;
				left: 0 !important;
			}
	
			.content_fanshop .text {
				top: 145px !important;
				left: 0 !important;
			}

			.content_fanshop .btn-1 .rev-btn,
			.content_fanshop .btn-2 .rev-btn{
				min-width: 370px !important;
				max-width: 370px !important;
				font-size: 20px !important;
				padding: 15px 15px 5px !important;
			}
	
			.content_fanshop .btn-1 {
				top: 285px !important;
				left: 0 !important;
			}
	
			.content_fanshop .btn-2 {
				top: 360px !important;
				left: 0 !important;
			}
	
			.slider_3_img{
				top:90px !important;
				left: 0px !important;
			}
	
	.slider_onlineshop .tp-bgimg.defaultimg {
		    background-size: cover !important;
    background-position: 42% 0% !important;
	}
}

@media only screen and (max-width: 768px){
	.big_headline_group {
		left: -10px !important;
		top: unset !important;
		bottom: 360px !important;
	}
	
	.slider_2_center{
		top: 50px !important;
	}
	
	.slider_3_img {
		top: 150px !important;
		left: 25px!important;
	}
	
	.content_fanshop_position {
		top: -115px !important;
    	left: 25px !important;
    	right: unset !important;
	}
	
	.content_fanshop .btn-1 {
		top: 295px !important;
		left: 0 !important;
	}
	
	.content_fanshop .btn-2 {
		top: 380px !important;
		left: 0 !important;
	}
	
	.slider_onlineshop .tp-bgimg.defaultimg {
		background-size: cover !important;
		background-position: 0% 0% !important;
	}
}

@media only screen and (max-width: 600px){
	.slider01_button-content {
		left: 25px !important;
		right: unset !important;
		top: unset !important;
		bottom: 300px !important;
	}
	
		.slider01_button-content .slider01_button-content_btn-1 {
			left: 0px !important;
			top: 160px !important;
		}
	
	.slider_2_center{
		top: 150px !important;
	}
	
	.content_fanshop_position {
		top: -105px !important;
		left: 15px !important;
		right: unset !important;
	}

	.content_fanshop .btn-1 .rev-btn, .content_fanshop .btn-2 .rev-btn {
		min-width: 310px !important;
		max-width: 310px !important;
		font-size: 20px !important;
		padding: 5px 5px 5px !important;
	}
	
	.content_fanshop .btn-2 {
		top: unset!important;
		left: 0 !important;
		bottom: 195px !important;
	}
	
	.content_fanshop .btn-1 {
		top: unset !important;
		left: 0 !important;
		bottom: 260px !important;
	}
	
	.content_fanshop .headline_1 .slider_letterspacing, .content_fanshop .headline_2 .slider_letterspacing {
		font-size: 30px !important;
		line-height: 40px !important;
		padding: 5px 25px 0px !important;
		min-height: auto !important;
		max-height: unset !important;
	}
	
	.content_fanshop .headline_2 {
		top: 50px !important;
		left: 0 !important;
	}
	
	.slider_3_img {
		top: 150px !important;
		left: 25px!important;
	}
	
	.slider_onlineshop .tp-bgimg.defaultimg {
		background-size: cover !important;
		background-position: 20% 0% !important;
	}
	
	.home .next-mday .mday-details {
		margin: 0;
		text-align: center !important;
	}

	.home .lt-row {
		max-width: 100%;
		grid-template-columns: 1fr 1fr;
	}

	.home .lt-row .lt-text,
	.home .lt-row .lt-image,
	.home .lt-row .lt-minute,
	.home .lt-row .lt-hyphen {
		grid-column: span 2;
	}

	.home .lt-row .lt-icon {
		display: none;
	}

	.home .lt-row .lt-minute {
	}

	.home .lt-row .lt-hyphen {
		display: none;
	}
}


/* ------------------------------------------------------------------------------------------------- */
/* ------------------------- Live Ticker / Responsiv ----------------------------------------------- */
/* ------------------------------------------------------------------------------------------------- */
.lt-hyphen {
    margin: 18px 8px 8px 8px;
}

.lt-lnk, .lt-score {
    font-size: 20px;
}

.lt-row {
	align-items: baseline;
}

.lt-icon {
    padding: 0px;
    min-width: 32px;
	max-width: 32px;
	width: 32px;
}


	.mc-nav.btn-icon-left {
		left: 10px !important;
		top: calc(50% - 20px);
		position: absolute;
	}

	.mc-nav.btn-icon-right {
		right: 10px !important;
		top: calc(50% - 20px);
		position: absolute;
	}

		.mc-nav.btn-icon-left span,
		.mc-nav.btn-icon-right span{
			vertical-align: super;
		} 	

		.mc-nav i {
			font-size: 35px;
		}

@media only screen and (min-width: 1200px){
	.mc-nav.btn-icon-left {
		left: unset !important;
		position: inherit !important;
	}
	
	.mc-nav.btn-icon-right {
		right: unset !important;
		position: inherit !important;
	}
}

@media only screen and (max-width: 768px){
	.match-center_content .with-sidebar .single-block-padding {
		padding: 0px !important;
	}
	
	#liveticker > h2 {
		font-size: 30px !important;
		line-height:35px !important;
		padding-top: -16px !important;
	}
	
	.match-center_content .tab-content .tab-pane {
		width: 100%;
	}
	
	.tab-content {
		padding: 0px;
	}
	
	.page-id-66762 .main-container .row-container .double-top-padding {
		padding-top: 36px;
	}
}

@media only screen and (max-width: 480px){
		.next-mday .mday-a-i, .next-mday .mday-h-i {
		width: 75px !important;
	}
	
	.mday-score-r {
		margin-right: -30px !important;
		width: 70px;
		font-size: 30px;
		height: 40px;
	}
	
	.mday-score-l {
		margin-left: -30px;
		width: 70px;
		font-size: 30px;
		height: 40px;
	}
	
	.next-mday .mday-details{
		margin: 0;
	}
}

@media all and (max-width: 768px) {
	#sponsoren-grid {
		margin-left: 0px;
	}

	.home #sponsoren-grid {
		margin-left: -36px;
	}

	.team.shape-divider_bottom .footer #sponsoren-grid .isotope-wrapper .isotope-container .tmb {
		width: 150px !important;
	}
}

.error404 .page-body.style-color-xsdn-bg .vc_row.vc_custom_1554991676672{
	margin-bottom: -20px !important;
}

*[id]:before {
    display: none !important;
}

.search-results .main-wrapper .main-container .page-wrapper .sections-container .page-body .post-content .row-container{
	z-index: 1 !important;
}


.page-wrapper .wpcf7 .wpcf7-mail-sent-ok, 
.page-wrapper .wpcf7 .wpcf7-validation-errors, 
.page-wrapper .wpcf7 span.wpcf7-not-valid-tip {
    color: #5c2482 !important;
	background-color: #fff;
    border: 2px solid;
	width: 85%;
	text-align: center;
    padding: 10px;
    font-family: "Futura LT W01 Medium Condensed" !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: normal !important;
}

.salutation .wpcf7-list-item {
	margin: 16px 0;
	padding: 0 16px;
}

.salutation input[type=radio] {
	width: 16px !important;
	height: 16px !important;
	border-radius: 100% !important;
	border-color: #969696;
}

.salutation input[type=radio]:checked:before {
	background-color: #5c2483;
}
